<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.swing.plaf">
    <module_version install_time="1461600373706" last="true" origin="installer" specification_version="1.37.1">
        <file crc="773327851" name="config/Modules/org-netbeans-swing-plaf.xml"/>
        <file crc="4080776178" name="modules/org-netbeans-swing-plaf.jar"/>
    </module_version>
</module>
